---
- name: vifm | Create config directory
  file:
    path: '{{ xdg_dir.config_home }}/vifm'
    state: directory
    mode: '755'

- name: vifm | Synchronize scripts and colors
  ansible.posix.synchronize:
    src: vifm/
    dest: '{{ xdg_dir.config_home }}/vifm/'
    recursive: true
    delete: true

- name: vifm | Copy vifmrc
  template:
    src: vifm/vifmrc.j2
    dest: '{{ xdg_dir.config_home }}/vifm/vifmrc'
    mode: '644'
